## flrig 1.3.16-1maemo2

=== debian/changelog ===
flrig (1.3.16-1maemo2) unstable; urgency=medium

  * Fixed build requirements

 -- Xes <xes.maemo@gmail.com>  Wed, 18 Jun 2014 06:28:13 +0200

flrig (1.3.16-1maemo1) unstable; urgency=medium

  * Initial maemo build

 -- Xes <xes.maemo@gmail.com>  Wed, 18 Jun 2014 06:28:12 +0200
