=== debian/control ===
Source: flrig
Section: hamradio
Priority: optional
Maintainer: Xes <xes.maemo@gmail.com>
Build-Depends: debhelper, autotools-dev, libstdc++6, libx11-6, libfltk1.3-dev, fluid, libhamlib-dev, libpng12-dev, portaudio19-dev, libpulse-dev, libsndfile1-dev, libsamplerate0-dev, libxmlrpc-c3-dev, libjpeg62-dev, libxext-dev, asciidoc, docbook-xsl, xsltproc, libxft-dev, libxinerama-dev
Standards-Version: 3.9.5
Homepage: http://www.w1hkj.com/flrig-help/index.html
#Vcs-Git: git://git.debian.org/collab-maint/flrig.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/flrig.git;a=summary

Package: flrig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fldigi
Description: ham radio transceiver control program
 Flrig is a graphical ham radio transceiver control program designed
 to be used either stand-alone or as an adjunct to fldigi.
