## flrig 1.3.17

=== debian/changelog ===
flrig (1.3.17-1) unstable; urgency=medium

  * New upstream release (Closes: #761839)
  * Debian Standards-Version: 3.9.6

 -- Kamal Mostafa <kamal@whence.com>  Sat, 25 Oct 2014 11:17:10 -0700

flrig (1.3.15-1) unstable; urgency=medium

  * Initial release (Closes: #750861)
    flrig version 1.3.15 plus the following upstream commits:
    - 0001-License-Declaration.patch
    - 0002-FL_APPS-folder.patch
    - 0003-rig-home-dir.patch
    - 0004-RTS-DTR-restore.patch

 -- Kamal Mostafa <kamal@whence.com>  Sat, 07 Jun 2014 11:28:52 -0700
