=== debian/control ===
Source: flrig
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libfltk1.3-dev
Standards-Version: 3.9.6
Homepage: http://www.w1hkj.com/flrig-help/index.html
#Vcs-Git: git://git.debian.org/collab-maint/flrig.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/flrig.git;a=summary

Package: flrig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fldigi
Description: ham radio transceiver control program
 Flrig is a graphical ham radio transceiver control program designed
 to be used either stand-alone or as an adjunct to fldigi.
