## flrig 1.3.22

=== debian/changelog ===
flrig (1.3.22-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Mon, 25 May 2015 09:35:16 -0700
