## flrig 1.3.24

=== debian/changelog ===
flrig (1.3.24-1) unstable; urgency=medium

  * New upstream release
  * debian:
    - stop shipping flrig.menu (W: command-in-menu-file-and-desktop-file)
    - update debian/watch
    - bump Standards-Version to 3.9.7

 -- Kamal Mostafa <kamal@whence.com>  Wed, 02 Mar 2016 16:28:28 -0800
