=== debian/watch ===
version=3
http://www.w1hkj.com/downloads/flrig/flrig-(.+).tar.gz
