## flrig 1.3.26

=== debian/changelog ===
flrig (1.3.26-1) unstable; urgency=medium

  * New upstream release
  * debian:
    - 0001-C11-errors.patch from upstream (Closes: #822718)
    - update debian/watch
    - bump Standards-Version to 3.9.8

 -- Kamal Mostafa <kamal@whence.com>  Thu, 30 Jun 2016 18:55:35 -0700
