=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>
 Build-Depends: debhelper (>= 9.0.0), autotools-dev, libfltk1.3-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.w1hkj.com/flrig-help/index.html
 #Vcs-Git: git://git.debian.org/collab-maint/flrig.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/flrig.git;a=summary
