## flrig 1.3.39

=== debian/changelog ===
flrig (1.3.39-0mx17) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 14 Jun 2018 22:50:02 -0400
