## flrig 1.3.42

=== debian/changelog ===
flrig (1.3.42-1) unstable; urgency=medium

  * New upstream release
  * Bump back to debhelper 9 to ease backporting.

 -- Christoph Berg <myon@debian.org>  Sat, 02 Feb 2019 18:41:26 +0100

flrig (1.3.41-2) unstable; urgency=medium

  * Build-Depend on pkg-config. Thanks to Adrian Bunk for spotting!
    (Closes: #916628)

 -- Christoph Berg <myon@debian.org>  Sun, 16 Dec 2018 20:49:41 +0100

flrig (1.3.41-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libflxmlrpc-dev so we don't link it statically.
  * Bump to debhelper 11.
  * Create packaging repo; shorten Homepage links.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Sun, 16 Dec 2018 13:00:49 +0100
