=== debian/control ===
Source: flrig
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 9),
 libfltk1.3-dev,
 libflxmlrpc-dev,
 pkg-config,
Standards-Version: 4.3.0
Homepage: http://www.w1hkj.com/flrig-help/
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flrig.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flrig

Package: flrig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fldigi
Description: ham radio transceiver control program
 Flrig is a graphical ham radio transceiver control program designed
 to be used either stand-alone or as an adjunct to fldigi.
