## flrig 1.3.45

=== debian/changelog ===
flrig (1.3.45-0mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 20 Jul 2019 19:06:22 -0400

flrig (1.3.45-0mx17) mx; urgency=medium

  * New upstream release.
  * Build for MX-17/18

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 20 Jul 2019 16:58:16 -0400
