## flrig 1.3.46

=== debian/changelog ===
flrig (1.3.46-1) unstable; urgency=medium

  * New upstream release

 -- Christoph Berg <myon@debian.org>  Sat, 27 Jul 2019 22:02:58 +0200

flrig (1.3.43-1) experimental; urgency=medium

  * New upstream release
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Tue, 30 Apr 2019 22:35:28 +0200
