## flrig 1.3.49

=== debian/changelog ===
flrig (1.3.49-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 27 Apr 2020 09:44:39 -0400

flrig (1.3.49-1) unstable; urgency=medium

  * New upstream version.
  * Set Architecture: linux-any.

 -- Christoph Berg <myon@debian.org>  Thu, 16 Jan 2020 21:07:43 +0100

flrig (1.3.48-1) unstable; urgency=medium

  * New upstream release
  * DH 12.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Dec 2019 18:41:45 +0100
