## flrig 1.3.51

=== debian/changelog ===
flrig (1.3.51-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 03 Sep 2020 14:01:51 -0400

flrig (1.3.51-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version.
  * DH 13.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Archive, Bug-Submit (from ./configure).

 -- Christoph Berg <myon@debian.org>  Thu, 30 Jul 2020 10:40:41 +0200
