=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Uploaders: Kamal Mostafa <kamal@whence.com>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libfltk1.3-dev,
  libflxmlrpc-dev,
  pkg-config,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://www.w1hkj.com/flrig-help/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flrig.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flrig
