## flrig 1.3.53

=== debian/changelog ===
flrig (1.3.53-1) unstable; urgency=medium

  * New upstream version 1.3.53.
  * Add sensible-utils to recommends.
  * Retire Kamal from Uploaders, thanks for your work!

 -- Christoph Berg <myon@debian.org>  Thu, 14 Jan 2021 18:16:45 +0100
