=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: flrig
 Section: hamradio
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Kamal Mostafa <kamal@whence.com>,
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
@@ -18,6 +17,8 @@
 Package: flrig
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends:
+ sensible-utils,
 Suggests: fldigi
 Description: ham radio transceiver control program
  Flrig is a graphical ham radio transceiver control program designed
