## flrig 1.4.4

=== debian/changelog ===
flrig (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 18:24:03 +0100

flrig (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2.
  * B-D on libudev-dev.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Aug 2021 09:56:50 +0200
