=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  libfltk1.3-dev,
  libflxmlrpc-dev,
+ libudev-dev,
  pkg-config,
 Standards-Version: 4.5.0
 Homepage: http://www.w1hkj.com/flrig-help/
