## flrig 1.4.7

=== debian/changelog ===
flrig (1.4.7-2) unstable; urgency=medium

  * Team upload.

  [ Daniele Forsi ]
  * Update standards version to 4.6.0, no changes needed.

  [ tony mancill ]
  * Add patch for FTBFS on GCC-13 (Closes: #1037661)

 -- tony mancill <tmancill@debian.org>  Wed, 19 Jul 2023 21:41:48 -0700

flrig (1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Aug 2022 23:26:17 +0200
