## flrig 2.0.04

=== debian/changelog ===
flrig (2.0.04-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:27 +1100

flrig (2.0.04-1build1) noble; urgency=high

  * No change rebuild against libfltk1.3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:03:31 +0100

flrig (2.0.04-1) unstable; urgency=medium

  * New upstream version 2.0.04.

 -- Christoph Berg <myon@debian.org>  Fri, 27 Oct 2023 18:41:58 +0200
