=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: flrig
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
@@ -10,7 +11,7 @@
  libflxmlrpc-dev,
  libudev-dev,
  pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.w1hkj.com/flrig-help/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flrig.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flrig
