## flrig 2.0.05

=== debian/changelog ===
flrig (2.0.05-1) unstable; urgency=medium

  * New upstream version 2.0.05.

 -- Christoph Berg <myon@debian.org>  Thu, 09 May 2024 20:49:54 +0200
